package com.qmth.themis.business.bean.exam;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("开始考试返回信息")
public class ExamStartBean {
	@ApiModelProperty("试卷解密密钥")
	private String paperDecryptSecret;
	@ApiModelProperty("试卷解密向量")
	private String paperDecryptVector;
	public String getPaperDecryptSecret() {
		return paperDecryptSecret;
	}
	public void setPaperDecryptSecret(String paperDecryptSecret) {
		this.paperDecryptSecret = paperDecryptSecret;
	}
	public String getPaperDecryptVector() {
		return paperDecryptVector;
	}
	public void setPaperDecryptVector(String paperDecryptVector) {
		this.paperDecryptVector = paperDecryptVector;
	}

	
}
